Subject: Re: RESEND, HTB(?) softlockup, vanilla 2.6.24

From: Jarek Poplawski <[email-masked]>
Date: Wed, 13 Feb 2008 08:43:39 +0000

On 13-02-2008 09:13, Denys Fedoryshchenko wrote:
> It is very difficult to reproduce, happened after running about 1month. No 
> changes done in classes at time of crash.
> 
> Kernel 2.6.24 vanilla
> 
> I will try to attach also .config
> 

Hi Denys,

This report looks very interesting. I don't know how others, but I
plan to study it more soon (on the weekend?), then maybe more
questions. Of course some exemplary tc rules should be helpful.

Thanks,
Jarek P.